app:
  validation:
    username:
      min-length: 2
      max-length: 18
      regex: "^[a-zA-Z0-9\\u4e00-\\u9fa5]+$" # 账户名的基础匹配规则
    password:
      length: 8
    phone:
      regex: "^1[3-9]\\d{9}$"  # 手机号的基础匹配规则
    code:
      length: 6 # 验证码的长度
    expireTime:
      length: 10 # 登录过期时间(分钟)


